article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
*, *:before, *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.group:after{visibility:hidden;display:block;content:"";clear:both;height:0;}
*:first-child+html .group{zoom:1;}
.clear{clear:both;}
body{font-family:'Open Sans', Arial, Helvetica, sans-serif;background-color:#ffffff;font-weight:normal;color:#000000;line-height:1;-webkit-font-smoothing:antialiased;margin:0;padding:0;}
h1{font-size:4.4em;text-align:center;font-weight:bold;}
h2{font-size:2.2em;font-weight:normal;-webkit-margin-before:0em;-webkit-margin-after:0em;margin-bottom:20px;}
h3{font-size:1.5em;line-height:1.6em;font-weight:normal;-webkit-margin-before:0em;-webkit-margin-after:0em;margin-bottom:10px;}
h4{font-size:1.3em;color:#e74c3c;-webkit-margin-before:0em;-webkit-margin-after:0em;font-weight:normal;margin-bottom:10px;}
h5{font-size:1.1em;color:#2980b9;-webkit-margin-before:0em;-webkit-margin-after:0em;font-weight:normal;margin-top:30px;margin-bottom:-5px;}
p{font-size:1.125em;line-height:1.5em;margin-bottom:23px !important;-webkit-margin-before:0em;-webkit-margin-after:0em;}
p.middle{font-size:1.3em;line-height:1.56em;font-weight:300;}
p.large{font-size:1.6em;line-height:1.64em;font-weight:300;}
.light-text{color:#2c3e50;}
.color-heading{width:100%;padding:20px 40px;background-color:#2980b9;margin-bottom:30px;color:#fff;}
.color-heading h1, .color-heading h2,
.color-heading h3, .color-heading h4{margin:0;padding:0;}
img{max-width:100%;height:auto;}
.img-center{display:block;margin:auto;}
.wrapper{width:100%;}
.wrapper:after{visibility:hidden;display:block;content:"";clear:both;height:0;}
.sidebar-wrap-left{width:38%;float:left;position:relative;}
.sidebar-wrap-right{width:38%;float:right;position:relative;}
.sidebar{height:auto;position:fixed;width:100%;min-height:100%;background-color:#fff;z-index:0;}
.sidebar h1{display:block;width:100%;padding:0 15px;margin:10px 0 0 0;text-shadow:2px 2px #fff;}
.sidebar h3{font-size:2.2em;text-align:center;font-weight:300;padding:0 15px;margin-top:10px;text-shadow:1px 1px #fff;}
.sidebar p{line-height:1.4em;}
.sidebar p a{color:#fff;border-bottom:1px solid transparent;-webkit-transition:all 250ms ease;-moz-transition:all 250ms ease;transition:all 250ms ease;}
.sidebar p a:hover{color:#fff;text-decoration:none;border-bottom:1px solid #fff;}
.sidebar img{position:absolute;top:0;left:0;z-index:-100;}
.contact-details-wrap{position:absolute;width:100%;bottom:80px;padding:0 6.575342465753425%;}
.contact-details{padding:25px 50px;background-color:rgba(44,62,80,0.9);}
.no-svg .contact-details{background-color:#1c1d21;}
.content-right{width:62%;float:right;padding-left:40px;padding-top:45px;position:relative;overflow:hidden;}
.content-left{width:62%;float:left;padding-right:40px;padding-top:45px;position:relative;overflow:hidden;}
.strip{position:absolute;width:40px;height:auto;min-height:100%;background-color:#2c3e50;top:0px;z-index:10;}
.content-right > .strip{left:0px;}
.content-left > .strip{right:0px;}
.content-left section,
.content-right section{width:100%;padding-left:40px;padding-right:40px;margin-bottom:35px;position:relative;}
.content-left section.full-width,
.content-right section.full-width{padding-left:0px;padding-right:0px;}
.content-left section.full-width > .inner,
.content-right section.full-width > .inner{padding-left:40px;padding-right:40px;}
.color-bg{background-color:#ecf0f1;margin-bottom:0px !important;}
.navi-link{display:block;position:absolute;top:2px;text-decoration:none;font-size:1.9em;color:#fff;-webkit-transition:color 250ms ease;-moz-transition:color 250ms ease;transition:color 250ms ease;}
x:-o-prefocus, .strip{height:100%;}
x:-o-prefocus, .navi-link{top:27px;}
.ie9 .navi-link, .ie8 .navi-link{top:27px;}
@-moz-document url-prefix(){.navi-link{top:24px;}
}
@media screen and (-ms-high-contrast:active),
(-ms-high-contrast:none){.navi-link{top:27px;}
}
.content-right .navi-link{left:-34px;}
.content-left .navi-link{right:-34px;}
.navi-link.center{top:22px;}
.navi-link:hover{color:#b5bbc1;text-decoration:none;}
.navi-link:active,
.navi-link:visited,
.navi-link:focus{text-decoration:none !important;color:#fff !important;outline:none;}
.strength{margin-bottom:10px;}
.strength h3{font-size:1.3em;font-weight:bold;line-height:1;}
.strength img{display:block;margin:auto;width:100%;max-width:125px;margin-top:40px;}
.skillset{margin-bottom:32px;margin-top:-82px;}
.skillset .column{float:left;width:33.3%;text-align:right;padding:22px 0 17px 0;}
.skill{width:100%;font-size:1.6em;color:#ffffff;font-weight:300;position:relative;padding:0 40px;}
.skill .title{padding-top:22px;}
.skill .column.heading{font-size:0.45em !important;color:#ffffff;font-weight:normal;padding:16px 0 23px 0;}
.blue{background-color:#2c95bf;}
.orange{background-color:#c25815;}
.grey{background-color:#839eb1;}
.green{background-color:#50761e;}
.violet{background-color:#4f195d;}
.black{background-color:#061825;}
.turquaz{background-color:#04B45F;}
.indicator{display:block;height:auto;width:0%;min-height:100%;z-index:0;position:absolute;top:0;left:0;-webkit-transition:width 500ms ease-out;-moz-transition:width 500ms ease-out;transition:width 500ms ease-out;}
.indicator.blue{background-color:#3ac4fb;}
.indicator.orange{background-color:#ff741b;}
.indicator.grey{background-color:#acd0e8;}
.indicator.green{background-color:#699b28;}
.indicator.violet{background-color:#68217a;}
.indicator.black{background-color:#213646;}
.indicator.turquaz{background-color:#01DF74;}
.skill-icon{display:block;float:right;width:38px;height:37px;background:url(skill-icons.svg) no-repeat;margin-left:15px;margin-top:-5px;}
.no-svg .skill-icon{background:url(skill-icons.png) no-repeat;}
.skill-icon.experience{background-position:0px 0px;}
.skill-icon.projects{background-position:-43px 0px;}
.skill-icon.customers{width:35px;background-position:-84px 0px;}
.experience-block{margin:60px 0 !important;}
.experience-block .col-1{width:14%;float:left;padding-right:15px;font-size:12px;}
.experience-block .col-2{width:85%;float:left;padding-left:20px;position:relative;}
.experience-block .group{margin:5px 0;}
.experience-block h3{margin-top:-3px;}
.experience-block p{margin-bottom:15px;}
.experience-block ul li{font-size:1.125em;line-height:1.5em;}
.experience-block ul{margin-left:-20px;}
.experience-block .date{width:100%;text-align:right;font-size:1.3em;color:#2980b9;line-height:1.56em;}
.experience-block .date span{display:block;float:right;width:13px;height:1px;background-color:#2980b9;margin-top:15px;}
.devider{position:absolute;width:10px;top:0;left:0;height:auto;min-height:100%;margin-top:9px;}
.devider .square{display:block;width:10px;height:20px;background-color:#1c1d21;border-bottom:10px solid #fff;position:relative;z-index:2;}
.devider .line{display:block;position:absolute;width:1px;height:auto;min-height:100%;left:4px;top:0;background-color:#445878;z-index:1;}
.education{padding-bottom:20px;}
.education .item{margin-bottom:20px;}
#education .50{width:49%;}
.portfolio{width:100%;margin-bottom:0px !important;}
.portfolio-filter{margin-left:0px;margin-top:-70px;margin-bottom:0px;margin-right:5%;float:right;}
.portfolio-filter a{display:block;float:left;padding:2px 10px;font-size:1.125em;text-decoration:none;color:#fff;margin-bottom:10px;margin-left:2px;-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;transition:all 300ms ease;}
.portfolio-filter a:hover{color:#000;}
.portfolio-filter a.active{background-color:#3498db;color:#fff;}
.portfolio-items{width:100%;margin-top:-30px;}
.portfolio-item{width:20%;margin:0;position:relative;}
.portfolio-item a{display:block;text-decoration:none;color:#000;width:100%;height:auto;text-align:center;-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;transition:all 300ms ease;}
.portfolio-item a:hover{text-decoration:none;color:#0066b1;}
.portfolio-item a h3{font-size:1.3em;margin-bottom:0px;line-height:1.3;color:#fff;text-transform:none;margin-top:18px;}
.portfolio-item a p{font-weight:300;line-height:1.1;color:#fff;}
.portfolio-item a .description{width:100%;opacity:0;filter:alpha(opacity=0);-webkit-transition:opacity 300ms ease;-moz-transition:opacity 300ms ease;transition:opacity 300ms ease;position:absolute;z-index:1;text-align:center;}
.portfolio-item a .overlay{position:absolute;z-index:0;width:100%;height:auto;min-height:100%;background-color:#445878;opacity:0;filter:alpha(opacity=0);-webkit-transition:opacity 300ms ease;-moz-transition:opacity 300ms ease;transition:opacity 300ms ease;}
.portfolio-item a .zoom-icon{display:block;position:absolute;width:30px;height:30px;left:50%;top:85%;margin:-15px 0 0 -15px;background:url(zoom-icon.png) no-repeat;}
.portfolio-item a:hover .overlay{opacity:0.8;filter:alpha(opacity=80);}
.portfolio-item a:hover .description{opacity:1;filter:alpha(opacity=100);}
.voluntary .color-heading{margin-bottom:0px;}
.voluntary h3{margin-top:30px;}
.voluntary .inner{padding-left:0px !important;}
.voluntary div.voluntary-1,
.voluntary div.voluntary-2{width:100%;position:relative;-webkit-background-size:cover !important;-moz-background-size:cover !important;background-size:cover !important;}
.voluntary div.voluntary-1{min-height:299px;}
.voluntary div.voluntary-2{min-height:378px;}
.voluntary div .text{position:absolute;width:100%;z-index:1;top:0px;color:#fff;padding:0 40px;}
.voluntary-text{padding:0 20px 0 45px !important;}
.recommend .row{margin-bottom:10px;}
.recommend img{margin-top:20px;}
.hobby{padding-bottom:20px;}
.hobby .row{margin-bottom:10px;}
.btn{display:inline-block;font-weight:300;border:none;white-space:normal;margin:0 0 20px 0;padding:13px 70px;font-size:1.4em;line-height:1;text-decoration:none !important;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;outline:0;}
.btn-primary{-webkit-transition:background-color 300ms ease;-moz-transition:background-color 300ms ease;transition:background-color 300ms ease;color:#ffffff;background-color:#3498db;}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary{color:#ffffff;background-color:#000;}
#contact-form{margin-top:30px;}
.contact-form{margin-top:10px;}
.form-control{display:block;width:100%;height:54px;background-color:transparent;padding:6px 16px 6px 16px;font-size:1.4em;line-height:1.428571429;color:#000;font-weight:300;border:1px solid #000;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow:none;box-shadow:none;-webkit-transition:border-color ease-in-out .15s;transition:border-color ease-in-out .15s;}
textarea.form-control{padding:12px 16px 10px 16px;}
.form-control:focus{border-color:#2980b9;outline:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
label{display:inline-block;margin-bottom:8px;font-weight:500;}
.form-control:-moz-placeholder{color:#000;}
.form-control::-moz-placeholder{color:#000;}
.form-control:-ms-input-placeholder{color:#000;}
.form-control::-webkit-input-placeholder{color:#000;}
.placeholder{color:#000;}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control{cursor:not-allowed;background-color:#eeeeee;opacity:0.6;filter:alpha(opacity=60);}
textarea.form-control{height:auto;}
input[type="date"]{line-height:34px;}
.form-group{margin-bottom:28px;}
input.error,
textarea.error{border-color:#e74c3c !important;}
label.error{display:none !important;}
.social-links{width:100%;margin-top:-30px;margin-bottom:-35px;}
.social-links > div{float:left;width:12.5%;height:auto;-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;transition:all 300ms ease;}
.social-links > div > a{display:table;width:100%;float:left;text-align:center;text-decoration:none;}
.social-links > div > a > i{display:table-cell;vertical-align:middle;color:#fff;font-size:4.5em;-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;transition:all 300ms ease;}
.social-links > div:hover{background-color:#fff !important;}
.social-links > div:hover a{text-decoration:none;}
.social-links > div:hover > a i{color:#000;}
.twitter-hover{background-color:#5ec3df;}
.github-hover{background-color:#222222;}
.github-hover a i{font-size:5.2em !important;}
.behance-hover{background-color:#3878f6;}
.behance-hover a i{font-size:5.3em !important;}
.vimeo-hover{background-color:#47bafd;}
.vimeo-hover a i{font-size:3.8em !important;}
.pinterest-hover{background-color:#cc1e27;}
.blogger-hover{background-color:#f77f07;}
.blogger-hover a i{font-size:4em !important;}
.steam-hover{background-color:#464646;}
.facebook-hover{background-color:#3c5fac;}
.googleplus-hover{background-color:#D34836;}
.likedin-hover{background-color:#2089b5;}
.likedin-hover a i{font-size:4em !important;}
.dribbble-hover{background-color:#ea4c89;}
.dribbble-hover a i{font-size:5.6em !important;}
.flickr-hover{background-color:#0164db;}
.gecko-hover{background-color:#88c543;}
.gecko-hover a i{font-size:5.3em !important;}
.wordpress-hover{background-color:#25779f;}
.wordpress-hover a i{font-size:4.8em !important;}
.evernote-hover{background-color:#62a70f;}
.evernote-hover a i{font-size:5em !important;}
.instagram-hover{background-color:#3f729b;}
.instagram-hover a i{font-size:4.1em !important;}
.tumblr-hover{background-color:#34526f;}
.tumblr-hover a i{font-size:4.1em !important;}
.paypal-hover{background-color:#3b7bbf;}
.paypal-hover a i{font-size:4em !important;}
.youtube-hover{background-color:#c4302b;}
.deviantart-hover{background-color:#4e6252;}
.deviantart-hover a i{font-size:5em !important;}
.files .col-lg-4{text-align:center;}
.files div a{display:inline-block;text-decoration:none;color:#000;font-size:1.6em;-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;transition:all 300ms ease;margin:40px 0;}
.files div a:hover{color:#3498db;}
.files div a i{display:inline-block;font-size:6em;margin-bottom:5px;}
footer{display:block;width:100%;padding:21px 15px 17px 26px;background-color:#2c3e50;position:relative;z-index:11;}
footer h2{display:block;width:25%;float:left;margin-bottom:0px;}
/*footer span{display:block;position:absolute;top:22px;text-decoration:none;font-size:1.9em;color:#fff;font-weight:300;}*/
.content-right footer span{left:5px;}
.content-left footer span{right:-31px;}
.copyright{color:#fff;font-weight:normal;text-decoration:none;display:block;width:100%;font-size:1.5em;font-weight:300;text-align:center;padding:0 !important;margin:0 !important;}
.copyright a,
.copyright a:link{color:#fff;font-weight:normal;text-decoration:none;}
.copyright a:hover{text-decoration:underline;}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;opacity:0;}
.ie9 .animated{opacity:1;}
@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-40px);transform:translateY(-40px);}
100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}
}
@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-40px);-ms-transform:translateY(-40px);transform:translateY(-40px);}
100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
}
.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown;}
@-webkit-keyframes fadeInUp{0%{opacity:0;-webkit-transform:translateY(50px);transform:translateY(50px);}
100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}
}
@keyframes fadeInUp{0%{opacity:0;-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);}
100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
}
.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp;}
@-webkit-keyframes fadeOutDown{0%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}
100%{opacity:0;-webkit-transform:translateY(50px);transform:translateY(50px);}
}
@keyframes fadeOutDown{0%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
100%{opacity:0;-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);}
}
.fadeOutDown{-webkit-animation-name:fadeOutDown;animation-name:fadeOutDown;}
#preloader{position:fixed;width:100%;height:auto;min-height:100%;top:0;left:0;background-color:#ffffff;z-index:9999;}
#spinner{position:absolute;width:30px;height:240px;top:50%;left:50%;margin:-150px 0 0 -15px;background:url(loader.gif) no-repeat;}
@media screen and (max-width:1540px){h1{font-size:3.2em;}
.sidebar h3{font-size:1.5em;}
.sidebar p{line-height:1.4em;}
.copyright{font-size:1.9em;}
.social-links > div > a > i{font-size:3.5em !important;}
}
@media screen and (max-width:1366px){.sidebar-wrap-left,
.sidebar-wrap-right{width:36.5%;}
.content-right, .content-left{width:63.5%;}
.contact-details-wrap{bottom:40px;padding:0 6.575342465753425%;}
.contact-details{padding:20px 40px;}
h2{font-size:2em;}
h3{font-size:1.3em;line-height:1.5em;}
h4{font-size:1.1em;}
p{line-height:1.4em;}
p.middle{font-size:1.1em;line-height:1.3em;}
p.large{font-size:1.3em;line-height:1.4em;}
.strength h3{font-size:1.2em;}
.portfolio-item{width:25%;margin:0;position:relative;}
.social-links > div > a > i{font-size:3em !important;}
}
@media screen and (max-width:1199px){.strength{margin-bottom:30px;}
.strength img{margin-top:0px;}
.skillset .column{padding:20px 0 15px 0;}
.skill{font-size:1.8em;}
h1{font-size:2.8em;}
.sidebar h3{font-size:1.3em;}
.sidebar h2{font-size:1.5em;margin-bottom:8px;}
.sidebar p{font-size:1.1em !important;line-height:1.3em;}
h2{font-size:1.7em;}
.content-left section,
.content-right section{padding-left:25px;padding-right:25px;}
.content-left section.full-width > .inner,
.content-right section.full-width > .inner{padding-left:25px;padding-right:25px;}
.color-heading{padding:20px 25px;}
.portfolio-filter a{padding:2px 8px;}
.contact-details-wrap{bottom:20px;}
.voluntary div.voluntary-1,
.voluntary div.voluntary-2{width:105%;}
.voluntary-text{padding:0 20px 0 45px !important;}
.voluntary div .text{position:absolute;width:100%;z-index:1;top:0px;color:#fff;padding:0 25px;}
}
@media screen and (max-width:1070px){h1{font-size:2.2em;}
.sidebar h3{font-size:1.1em;}
.skill-icon{display:none;}
.social-links > div > a > i{font-size:2.5em !important;}
.skillset{margin-top:-92px;}
.skill .column.heading{padding:16px 10px 23px 10px;}
}
@media screen and (max-width:970px){.sidebar-wrap-left,
.sidebar-wrap-right,
.content-right, .content-left{width:100%;float:none;}
.sidebar{position:relative;min-height:0;background-color:transparent;}
.strip, .navi-link{display:none;}
.content-right{padding-left:0px;}
.content-left{padding-right:0px;}
h1{font-size:4.4em;}
.social-links > div > a > i{font-size:3.5em !important;}
.sidebar h1{padding:20px 15px 0 15px;margin:0;}
.sidebar h3{font-size:2.2em;}
.sidebar h2{font-size:2em;margin-bottom:15px;}
.sidebar p{font-size:1.3em !important;line-height:1.5em;}
.skill-icon{display:block;}
.animated{opacity:1;}
.fadeInDown{-webkit-animation-name:none;animation-name:none;}
.fadeInUp{-webkit-animation-name:none;animation-name:none;}
.fadeOutDown{-webkit-animation-name:none;animation-name:none;}
.skillset{margin-top:-82px;}
}
@media screen and (max-width:768px){h2, .strength, .recommend h3, .skillset .column{text-align:center;}
.sidebar h2{text-align:left;}
.strength img, .recommend img{margin-bottom:20px;}
.skills .color-heading, .portfolio .color-heading{padding:20px 40px 60px 40px;}
.skill{padding:0 20px;}
.skill .title{padding-bottom:10px;}
.skill-icon{display:inline-block;float:none;margin-left:10px;margin-top:0px;vertical-align:middle;}
.portfolio-filter{margin-right:0px;float:left;width:100%;text-align:center;padding:0 15px;}
.portfolio-filter a{float:none;display:inline-block;}
footer{padding:21px 15px 17px 15px;}
footer h2{display:none;}
.copyright{float:none;width:100%;text-align:center;}
}
@media screen and (max-width:600px){h1{font-size:3em;}
.sidebar h3{font-size:1.4em;}
.social-links > div{width:25%;}
.portfolio-item{width:50%;}
}
@media screen and (max-width:480px){h1{font-size:2.5em;}
.sidebar h3{font-size:1.2em;}
.experience-block .col-1{width:25%;padding-right:15px;}
.experience-block .col-2{width:74%;padding-left:25px;}
.contact-details-wrap{padding:0;bottom:0 !important;}
.contact-details{padding:15px 15px 5px 15px;}
.contact-details h2, .contact-details p{font-weight:1em !important;}
.portfolio-filter{padding:0;}
.portfolio-filter a{font-size:0.95em;padding:2px 5px;}
.voluntary .inner{width:105%;}
}
@media screen and (max-width:403px){.skillset{margin-top:-97px;}
.sidebar h2{font-size:1.5em;margin-bottom:8px;}
.sidebar p{font-size:1.1em !important;line-height:1.3em;}
.skill-icon{display:none;}
}
@media screen and (max-width:360px){body{font-size:130%;}
.skill .column.heading{font-size:50% !important;}
.skillset{margin-top:-97px;}
h1{font-size:2em;}
.sidebar h3{font-size:1em;}
}
iframe[name="google_conversion_frame"]{display:none !important;}